Subject: Re: [idn] [nameprep] architecture

From: [email-masked]
Date: Tue, 4 Sep 2001 09:04:20 -0700

Certainly.  Shall I call it Map-nameprep for now?

Liana

On Tue, 04 Sep 2001 11:21:13 +0200 Harald Tveit Alvestrand
<[email-masked]> writes:
> 
> 
> --On 1. september 2001 20:52 -0700 [email-masked] wrote:
> 
> > This is the table I have been talking about, and I
> > shall call it [nameprep].
> 
> could you PLEASE choose another name?
> Other people are using "nameprep" to mean the existing proposal for 
> nameprep. If you call it "Map-nameprep", "CJK-nameprep" or something 
> like 
> that, the chances of people getting completely confused are a LITTLE 
> bit 
> less.
> 
>                Harald
>